Subject: Re: Zsh observations
From: <[email-masked]>
To: Andrew Markebo <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 04 Jul 2001 18:55:42 -0700

Whoa! <drool>

I think I'll enable this in my UNIX accounts and have some fun.  Maybe reading
the function definition will help me understand better how it works; who knows?
Maybe I'll learn something and be able to fix it for Cygwin...maybe.

-Sandeep

Quoting Andrew Markebo <[email-masked]>:

> / <[email-masked]> wrote:
> | [...]
> | 3. You get command-line completion OOTB.  What does the compinit
> function give
> | you (I've never used that one before)?
> 
> You can program the command line completion, so when doing "cd <tab>"
> it only completes on directories, "gzip --extr<tab> foo<tab>" first it
> expands to exract, and then it only matches *.gz.. and lots and lots
> of more..
> 
>         /Andy
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/